Bug 181000 - Konqueror doesn't open internal window
Konqueror doesn't open internal window
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-11 06:09 EST by Lev Novikov
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-20 06:44:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lev Novikov 2006-02-11 06:09:19 EST
Description of problem:  
Konqueror dosn't open any internal windows/dialogs, for example JavaScript  
error window, "Add Feed To Akregator" dialog window, https-certificate window  
  
  
Version-Release number of selected component (if applicable):  
kdebase-3.5.1-0.1.fc4  
  
  
How reproducible:  
Go to https://bugzilla.redhat.com/bugzilla/index.cgi and click on https icon 
in status bar 
Certificate Information window doesn't open
Comment 1 Ngo Than 2006-02-20 06:44:06 EST
i have tried to click on all https icon the status bar. It works fine for me.

you should please update to current FC4-update and try again.
if this problem still appears, please reopen it again. Thanks

Note You need to log in before you can comment on or make changes to this bug.